<div class="dice-tooltip blades-die-tooltip">
    {{#if attribute_label}}
        <div class="chat-label">{{localize attribute_label}}</div>{{/if}}
    {{#if position}}
        <div class="chat-label-small label-stripe-chat-small">
            {{{localize position_localize}}} | {{{localize effect_localize}}}
        </div>
    {{/if}}

    {{#if (eq roll_status "critical-success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollCriticalSuccess"}}</div>
        <div class="description">
            <p>{{{localize "BITD.RollDoWithIncreasedEffect"}}}</p>
        </div>
    {{/if}}

    {{#if (eq roll_status "success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollSuccess"}}</div>
        <div class="description"><p>{{{localize "BITD.RollDo"}}}</p></div>
    {{/if}}

    {{#if (eq roll_status "partial-success")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollPartialSuccess"}}</div>
        <div class="description">
            <p>
                {{#if (eq position "controlled")}}
                    {{{localize "HTP.RollPartialSuccessPositionControlled"}}}
                {{else if (eq position "risky")}}
                    {{{localize "HTP.RollPartialSuccessPositionRisky"}}}
                {{else}}
                    {{{localize "HTP.RollPartialSuccessPosition"}}}
                {{/if}}
            </p>
        </div>
    {{/if}}

    {{#if (eq roll_status "failure")}}
        <div class="die {{roll_status}}">{{localize "HTP.RollFailure"}}</div>
        <div class="description">
            <p>
                {{#if (eq position "controlled")}}
                    {{{localize "HTP.RollFailurePositionControlled"}}}
                {{else if (eq position "risky")}}
                    {{{localize "HTP.RollFailurePositionRisky"}}}
                {{else}}
                    {{{localize "HTP.RollFailurePositionDesperate"}}}
                {{/if}}
            </p>
        </div>
    {{/if}}


    {{> 'systems/hack-the-planet/templates/rolls/parts/dices.hbs' }}
    {{#if (eq position "desperate")}}
        <button class="xp" data-experience="1" data-actor="{{actor.id}}" data-category="{{attribute}}">
            {{{localize 'HTP.Experience.Buttons.MarkExperience'}}}
        </button>
    {{/if}}
</div>
